<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>596295</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>407018</com:RegistrationNumber>
  <com:ApplicationDate>2024-10-03</com:ApplicationDate>
  <com:RegistrationDate>2025-02-19</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2034-10-03</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">Ammury</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>9</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>38</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>42</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>45</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>9</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">software, elektronické databáze, multimediální záznamy, aplikace ke stažení pro použití s mobilními zařízeními, počítačový software umožňující vyhledávání dat, software pro správu dat a souborů a databázový software, počítačový software k vytváření vyhledatelných databází informací a dat, elektronické časopisy, interaktivní elektronické publikace, software ke zpracování digitálních obrazů, počítačový software pro sběr, editování, organizování, úpravu, přenos, ukládání a sdílení dat a informací, počítačový software a mobilní aplikační software ke stažení pro plánování aktivit s ostatními uživateli, poskytování doporučení, počítačový software ke stažení pro elektronické obchodování umožňující uživatelům realizaci elektronických transakcí prostřednictvím internetu a komunikačních sítí</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">shromažďování a třídění informací do počítačových databází, průzkum trhu, systemizace informací do počítačových databází, rozšiřování reklamních marketingových a propagačních materiálů, vývoj reklamních kampaní, merchandising, pořádání a vedení speciálních akcí pro komerční, propagační nebo reklamní účely, usnadňování výměny a prodeje služeb a výrobků třetích stran prostřednictvím počítačových a komunikačních sítí, organizování a vedení akcí, výstav, expozic a konferencí pro komerční účely v oboru interaktivní zábavy, virtuální reality</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>38</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">telekomunikace informací, přenos dat, zpráv a informací, satelitní přenos dat přes online globální počítačovou síť, komunikační služby pro přístup k databázi, přenos zpráv, dat a obsahu přes internet a jiné komunikační sítě, poskytování přístupu k platformám nebo portálům na internetu</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">služby v oblasti vzdělávání, zábavy a sportu, služby elektronické knihovny pro dodávání elektronických informací (včetně archivních informací) ve formě textů, audio a/anebo video informací, elektronická vydavatelská činnost, on-line vydavatelské služby, elektronické publikování (DTP), organizování výstav a akcí pro kulturní, vzdělávací nebo zábavní účely</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>42</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">vývoj, aktualizace a údržba softwaru a databázových systémů, tvorba elektronicky uložených webových stránek pro online služby a internet, konverze počítačových programů a dat (jiná než fyzická), tvorba počítačových programů, poskytovatel aplikačních služeb (ASP) zaměřený na software umožňující sdílení a zobrazování lokality uživatelů, plánování aktivit s jinými uživateli a realizaci doporučení, poskytování aplikačních služeb (ASP), jmenovitě hosting počítačových softwarových aplikací pro třetí osoby, počítačové služby, jmenovitě vytváření virtuálních komunit pro registrované uživatele za účelem organizování skupin a akcí, účasti v diskusích, získávání zpětné vazby od kolegů a podílení se na vytváření sociálních, obchodních a komunitních sítí, platforma jako služba (PAAS) zaměřená na počítačové softwarové platformy pro vytváření sociálních sítí, správu obsahu těchto sociálních sítí, vytváření virtuální komunity a přenos obrazu, audiovizuálního a video obsahu, fotografií, videí, dat, textů, zpráv, komentářů, reklam, mediálních reklamních sdělení a informací, služby platformy jako služby (PAAS) zaměřené na počítačový software umožňující uživatelům provádět elektronické obchodní a elektronické komerční transakce, služby platformy jako služby (PAAS) zaměřené na technologii, která umožňuje podnikům, organizacím a jednotlivcům vytvářet a řídit svou on-line přítomnost a sdělovat si s dalšími on-line uživateli informace a zprávy ohledně svých aktivit, výrobků a služeb a zapojovat se do tvorby sociálních sítí a obchodní spolupráce a komunikace, poskytování on-line síťové služby umožňující uživatelům přenášet osobní identifikační data do různých on-line stránek a sdílet tato data s různými on-line stránkami</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>45</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">obchodní identifikační ověřovací služby, jmenovitě poskytování ověřování osobních identifikačních údajů, identifikační ověřovací služby, služby sociálních sítí online, poskytování on-line počítačových databází v oboru vytváření sociálních sítí, společenského představování a seznamování, poskytování služeb sociálních sítí na internetu a jiných komunikačních sítí pro zábavní účely, společenské představování, vytváření společenských sítí a seznamování, ověřování totožnosti uživatelů</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2024-10-03</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>Ammury s.r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 4, Michle</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 1, Nové Město</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
